#!/bin/sh
#
# $FreeBSD$
#
# PROVIDE: scand
# REQUIRE: DAEMON
# KEYWORD: FreeBSD
#
# Add the following line to /etc/rc.conf to enable scand:
#
# scand_enable="YES"
#

. /usr/local/etc/rc.subr

name=scand
rcvar=`set_rcvar`

command=/usr/local/bin/scand > /dev/null 2>&1

scand_enable=${scand_enable:-"NO"}
scand_flags=${scand_flags:-"-p 9999 -m /var/net/log/scand.map -B /var/net/log/block -o '5 5 3' -W '140 140 140'"}

load_rc_config $name
run_rc_command "$1"

